﻿/* HTML Defaults and Generics Classes */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr { 
	margin: 0; 
	padding: 0;
	
}

html {
	background: #ededed;
}

body { 
	background: #fff;
	color: #000;
	font: 75%/1.5 Verdana, Helvetica, Arial, sans-serif;
	}
	h1 { 
		font-size: 1.5em; 
	}
	h2 { 
		font-size: 1.3em; 
	}
	h3 { 
		font-size: 1.2em;
	}
	h4 { 
		font-size: 1em;
	}
	p { 
		font-size: 1em;
	}
	
	table { 
		}
		caption { 
			font-size: 1em; 
			text-align: left;
		}
		th { 
			font-size: 1em;
			text-align: left;
			}
			th th {
				font-size: 1em;
			}
		td { 
			padding: 0;
			font-size: 1em;
			}
			td td {
				font-size: 1em;
			}
	ul, ol {
		list-style: none;
		}
		li {
			font-size: 1em;
			}
			li li {
				font-size: 1em;
			}
			
	hr {
		border: 0; 
		clear: both;
		height: 1px; 
		background: #e9e9e9; 
			*color: #e9e9e9; 
		margin-bottom: 30px;
	}
	a, a:link, a:visited {
		color: #cf432a;
		text-decoration: none;
		}
		a:hover, a:active {
			text-decoration: underline;
		}
	img { 
		border: none;
	}
	form {
		margin: 0;
		padding: 0;
		}
		input, select, textarea {
			font: .9em Verdana, Helvetica, Arial, sans-serif;
		}



.infobar
{		
	text-align: center;
	display: block;
	font-family: Segoe UI,Arial,Helvetica, sans-serif;
	color: #777777;
	width:930px;
	background: #ffffe1;
    border: 1px solid #e9e9e9;
	border-top: 0;
	text-decoration: none;
	margin:0px;
	padding: 3px 10px 4px 10px;
	font-size:11px;
}
	
	
